.banner {
    background: #E6FCFE;
}

h1 span, h2 span {
    font-size: inherit;
    font-weight: inherit;
}

article.art-func {
    border-radius: 0 64px 64px 64px;
    border: 1px solid rgba(0, 226, 244, 0.60);
    background: rgba(0, 226, 244, 0.05);
    padding: 1.5rem 1.5rem;
    min-height: 250px;
}

.formulario.form-email input[type=email] {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    width: 100%;
    width: unset;
    min-width: 60%;
    min-height: 48px;
    padding-left: .5rem;
}

.formulario.form-email input[type=submit] {
    background-color: #00e2f4;
    border: 3px solid #00e2f4;
    width: unset;
    min-width: 40%;
    border-radius: 40px;
    padding: .625rem 1.5rem;
    color: #001e27;
    width: 30%;
}

a {
    cursor: pointer;
}

@media(min-width: 992px) {
    .banner {
        border-radius: 0 0 456px 0;
    }
    
    .div-sticky {
        position: sticky;
        top: 10rem;
    }

    .lista-funcoes img {
        max-width: 240px;
        margin-right: 1rem;
    }
}

@media(min-width: 1200px) {
    .col-solutions-fixed.fixa {
        width: 40%;
    }
}

@media(min-width: 1920px) {
    .col-solutions-fixed.fixa {
        width: 29%;
    }
}